Pull request Compare This branch is even with 6.x-1.x.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
..
Failed to load latest commit information.
README
jquery.a_form.js
jquery.a_form.packed.js

README

WHY IS THIS HERE?

Ajax.module depends on a version of the jquery.form plugin which is newer
than the version which is currently distributed with Drupal 6. When this
changes in the future, jquery.form.js will no longer be shipped with
Ajax.module.